@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

@font-face {
    font-family: 'DSDIGI';
    src: url('https://fontsforweb.com/fonts/1091/DSDIGI.woff') format('woff');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
.digi {
    font-family: 'DSDIGI', sans-serif;
}
.container {
    display: flex;
    row-gap: 10px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100vh;
    width: 100%;
    overflow: hidden;
}
.container .image {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: -1;
}
body::after {
    position: absolute;
    content: '';
    top: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
    z-index: -1;
    opacity: 0.4;
}

.container header {
    font-size: 60px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}
.logo {
    width: 400px;
}
.container p {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    max-width: 550px;
    text-align: center;
}
.container .time-content {
    display: flex;
    column-gap: 30px;
    align-items: center;
    margin: 2rem;
    border: 1px solid white;
    color: #fff;
    padding: 2rem 2.5rem;
    border-radius: 0.5rem;
    background: rgba(250, 250, 250, 0.2);

}
.time-content .time {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.time .number {
    font-weight: 800;
    font-size: 80px;
    line-height: 1;
    color: #eee;
}
.time .text {
    text-transform: capitalize;
    font-weight: 600;
    font-size: 12px;
}
.email-content {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
}

.input-box {
    display: flex;
    align-items: center;
    height: 40px;
    max-width: 360px;
    width: 100%;
    margin-top: 20px;
    column-gap: 20px;
}
.input-box input,
.input-box button {
    height: 100%;
    outline: none;
    border: none;
    border: 1px solid #fff;
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 0.2);
    font-weight: 400;
}
.input-box input {
    width: 100%;
    padding: 0 15px;
    color: #fff;
}
input::placeholder {
    color: #fff;
}
.input-box button {
    cursor: pointer;
    background-color: #eee;
    color: #0d6a81;
    white-space: nowrap;
    padding: 0 20px;
    transition: all 0.3s ease;
}
.input-box button:hover {
    background-color: #fff;
}
.contact-content {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
}

.phone {
    margin-top: 20px;
    background-color: #fff;
    text-decoration: none;
    color: #0d6a81;
    padding: 10px 20px;
    font-weight: 600;
    border-radius: 4px;
}

@media screen and (max-width:600px) {

   .logo {
    width: 200px;
   }
    .container .time-content {
        padding: 1rem;
        
    }
    .time .number {
        font-size: 60px;
    }
}
